Le CMS Joomla vient d’être touché par deux vulnérabilités dont l’impact a été qualifié comme élevé. La première concerne la possibilité de créer un compte [1] tandis que la deuxième...